@charset "utf-8";

#mainvis{
background-image: url("../../img/course/acquisition/ttl.jpg");
}

#mf1 p{
margin: 0 0 30px 0;
position: relative;
}
#mf1 p:after{
content: "";
display: block;
max-width: 200px;
max-height: 145px;
width: 26.67vw;
height: 19.33vw;
background: url("../../img/course/acquisition/i1.png") center center /cover no-repeat;
position: absolute;
right: 40px;
top: -10px;
}
#mf1 table{
width: 100%;
margin: 50px 0;
border: #ccc solid 3px;
border-radius: 10px;
border-collapse: separate;
border-spacing: 0;
}
#mf1 table th{
font-size: 1.25em;
font-weight: bold;
border: #ccc solid;
border-width: 0 3px 3px 0;
padding: 10px;
}
#mf1 table td{
border: #ccc solid;
border-width: 0 3px 3px 0;
padding: 10px;
}
#mf1 table tr:nth-last-of-type(2) td:nth-of-type(1),
#mf1 table tr:last-of-type *{
border-bottom: none;
}
#mf1 table th:last-of-type,
#mf1 table td:last-of-type{
border-right: none;
}











@media screen and (max-width: 850px) {

#mf1{
margin: 0 5vw 10vw 5vw;
}

#mf1 p{
margin: 0 0 15vw 0;
}
#mf1 p:after{
right: 2vw;
top: auto;
bottom: -20vw;
}



#mf1 table{
margin: 3vw 0 10vw 0;
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#mf1 table th{
font-size: 1em;
padding: 2vw;
}
#mf1 table td{
padding: 2vw;
}




}








